container.h File Reference

Container API for the proton Engine. More...

`#include <proton/import_export.h>`
`#include <proton/type_compat.h>`
`#include <stddef.h>`
`#include <sys/types.h>`

Go to the source code of this file.

## Typedefs

typedef struct pn_container_t | pn_container_t
| Encapsulates the endpoint state associated with an AMQP Container. More...

## Detailed Description

Container API for the proton Engine.